#searchbar    { display: none; }

form
{
width: 8em;
float: left;
text-align: left;
margin-top:  2em;
margin-left: 9em;
padding: 0px 0 0 0;
display: block;
}
input {  
     border: none; border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px; padding: 4px 4px;
     padding: 4px;  
     font: normal 13px/100% Verdana, Tahoma, sans-serif;  
          }  

label {  
          margin-left: 0px;
          color: #ffffff;  
}  


.submit input
{
margin-left: -0.20em;
} 



.logo                    { margin: -21px 0 0 -10px; height: 68px; }
#branding                { height: 196px; }

#header                    { background: none; }
#branding                    { background: #05326b !important; }

#header                    { border-bottom: none; }
#branding                    { border-bottom: 3px solid #da0000; }

#nav                    { background: none; }
#nav-content                     { background: #fbfbfb; } 
#nav .sf-menu li a { font-weight: normal; color: #05326b; font-size: 13px; }
#nav .sf-menu li a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfhover  { background: #da0000; }


a, a:link, a:visited {
    color: #212121;
    text-decoration: color: #da0000;
}

a:hover {
    color: #0000FF;
}


.quick-nav #pinterest {
background: url("http://www.meckgop.com/wp-content/themes/arras/images/pinteresticon1616.png") no-repeat;
}

.featured-entry                { background: #950000; }

.featured-entry .entry-summary        { color: #ffffff; } 

.entry-content a, .entry-content a:link, .entry-content a:visited {
    color: #bd0000;
}

.traditional .post .entry-comments, #main .single-post .entry-comments {
    background: url("images/comments.gif") no-repeat scroll 3px 6px #333333;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    display: none;
    float: right;
    font-size: 14px;
    margin-top: 5px;
    padding: 3px;
}

.textwidget img {margin-bottom:2px;}


.page-id-3243 .entry-title {display: none;}

/* Remove comments */
/* Remove Posted on | No Comments from posts */
.entry-info { display: none !important; } 
.posts-default .entry-comments { display: none; }
.posts-default .published { display: none;}
.nocomments  { display:none; }
.module-title { display:none; }